petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMNetworkMonitorView

Monitor function for TSMonitorSet.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorView(DMNetworkMonitor monitor,Vec x)

Collectiveon DMNetworkMonitor

### Input Parameters

| monitor | - DMNetworkMonitor object
| x | - TS solution vector

### See Also

DMNetworkMonitorCreate(), DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages